Mail-Sender-Easy

Prerequisites

Mail-Sender-Easy declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47125.00
Mail::Sender0Mail-Sender-0.8.23131.25
version0version-0.9908131.25